# À vous d'exposer :
# 1. L'ID du VPC
# 2. Les IDs des sous-réseaux sous forme de map

output "vpc" {
  value = google_compute_network.vpc_terraform.id
}

output "subnets" {
  value = {
    frontend = google_compute_subnetwork.subnet_frontend.id
    backend = google_compute_subnetwork.subnet_backend.id
    database = google_compute_subnetwork.subnet_database.id
  }
}
